[submodule "lib/stb"]
	path = lib/stb
	url = https://github.com/nothings/stb.git
[submodule "lib/freetype"]
	path = lib/freetype
	url = https://gitlab.freedesktop.org/freetype/freetype.git
[submodule "freetype"]
	branch = VER-2-9-1
